GWT 2.7.0

## com.google.gwt.user.tools
Class ProjectCreator

    java.lang.Object
      com.google.gwt.user.tools.ProjectCreator

    public final class ProjectCreator

extends java.lang.Object

Legacy ProjectCreator that will let users know that they should run `WebAppCreator` instead.

Constructor Summary
`ProjectCreator()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProjectCreator

    public ProjectCreator()

Method Detail

### main

    public static void main(java.lang.String[] args)

GWT 2.7.0